RubyGems Navigation menu

aws-sdk-acm 1.52.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - January 18, 2023 (43 KB)
  2. 1.54.0 - November 08, 2022 (45.5 KB)
  3. 1.53.0 - October 25, 2022 (44.5 KB)
  4. 1.52.0 - September 29, 2022 (41 KB)
  5. 1.51.0 - February 24, 2022 (39 KB)
Show all versions (69 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e68196641656d945196c1d1a636510e64c62b10a028eacc0894fca6aad0e849e

Total downloads 61,693,132

For this version 539,212

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: